@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?yci9dy');
	src: url('fonts/icomoon.eot?yci9dy#iefix') format('embedded-opentype'),  url('fonts/icomoon.ttf?yci9dy') format('truetype'),  url('fonts/icomoon.woff?yci9dy') format('woff'),  url('fonts/icomoon.svg?yci9dy#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
ol, ul {
	list-style: none
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wrapper {
	position: relative;
	left: 29%;
	height: 40em;
	-moz-transform: translate(-29%, 0);
	-ms-transform: translate(-29%, 0);
	-webkit-transform: translate(-29%, 0);
	transform: translate(-29%, 0);
}
.container {
	position: relative;
	top: 37%;
	left: 50%;
	width: 100%;
	height: 75%;
	background-color: #fff;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.container .left {
	float: left;
	width: 28.8%;
	height: 100%;
	border: 0px solid #e6e6e6;
	background-color: #fff;
}
.container .left .top {
	position: relative;
	width: 100%;
	height: 76px;
	padding: 0px 20px;
}
.container .left .top:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	width: 100%;
	height: 1px;
	content: '';
	background-color: #e6e6e6;
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.container .left input {
	float: left;
	margin-top: 18px;
	height: 42px;
	padding: 0 25px;
	border: 0px solid #e6e6e6;
	background-color: #fff;
	background: url(../images/search.png) no-repeat left;
	width: 80%;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
	background-color: #515151;
	color: #000;
}
.container .left input:focus {
	outline: none;
}
.container .left .outer {
	border-left: 1px solid #f1f1f1;
	height: 90px;
	padding: 19px 0px 0px 10px;
	position: fixed;
}
.container .left a.search {
	display: block;
	float: right;
	width: 42px;
	height: 42px;
	margin-left: 10px;
	border: 2px solid #c8ccd6;
	padding: 9px 12px;
	font-size: 16px;
	color: #37ae48;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.container .left a:hover {
	background-color: #37ae48;
	color: #fff;
	border: 2px solid #37ae48;
}
.container .left .people {
	margin-left: -1px;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	width: -moz-calc(100% + 2px);
	width: -webkit-calc(100% + 2px);
	width: -o-calc(100% + 2px);
	width: calc(100% + 2px);
	padding-left: 0;
}
.container .left .people .person {
	position: relative;
	width: 100%;
	padding: 20px 6%;
	cursor: pointer;
	background-color: #fff;
}
.container .left .people .person:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	width: 100%;
	height: 1px;
	content: '';
	background-color: #e6e6e6;
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.container .left .people .person img {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 12px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.container .left .people .person .name {
	font-size: 14px;
	line-height: 22px;
	color: #9a9a9a;
	font-weight: 600;
	display: block;
}
.container .left .people .person .time {
	font-size: 18px;
	position: absolute;
	top: 13px;
	right: 6%;
	padding: 0 0 5px 5px;
	color: #999;
	background-color: #fff;
}
.container .left .people .person .icons {
	background-color: #fff;
	color: #999;
	font-size: 17px;
	padding: 0 0 5px 5px;
	position: absolute;
	right: 6%;
	top: 37px;
}
.container .left .activee {
	background-color: #e9f1fd;
	border-radius: 20px;
	color: #7a7a7a;
	font-size: 12px;
	padding: 5px 10px;
}
.container .left .inactivee {
	background-color: #fde5e8;
	border-radius: 20px;
	color: #7a7a7a;
	font-size: 12px;
	padding: 5px 10px;
}
.container .left .live {
	background-color: #edfff7;
	border-radius: 20px;
	color: #7a7a7a;
	font-size: 12px;
	padding: 5px 10px;
}
.container .left .people .person .preview {
	font-size: 12px;
	display: inline-block;
	overflow: hidden !important;
	width: 70%;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #999;
	line-height: 13px;
}
.container .left .people .person.active, .container .left .people .person:hover {
	margin-top: -1px;
	margin-left: -1px;
	border-left: 1px solid #42c46f;
	border-top: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	width: -moz-calc(100% + 2px);
	width: -webkit-calc(100% + 2px);
	width: -o-calc(100% + 2px);
	width: calc(100% + 2px);
	background: url(../images/hover.jpg) repeat-y left;
}
.container .left .people .person.active span, .container .left .people .person:hover span {
	color: #42c46f;
}
.container .left .people .person.active:after, .container .left .people .person:hover:after {
	display: none;
}
.container .right {
	position: relative;
	float: left;
	width: 71.1%;
	height: 40em;
	border-left: 1px solid #f1f1f1;
}
.container .right .top {
	width: 100%;
	height: 47px;
	padding: 15px 29px;
	background-color: #eceff1;
}
.container .right .top span {
	font-size: 15px;
	color: #999;
}
.container .right .top span .name {
	color: #1a1a1a;
	font-weight: 600;
}
.container .right .chat {
	position: relative;
	display: none;
	overflow: hidden;
	padding: 35px 35px 92px;
	border-width: 0px 0px 1px 0;
	border-style: solid;
	border-color: #e6e6e6;
	height: -moz-calc(100% - 97px);
	height: -webkit-calc(100% - 97px);
	height: -o-calc(100% - 97px);
	height: calc(100% - 97px);
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.container .right .chat.active-chat {
	display: block;
	display: -webkit-flex;
	display: flex;
}
.container .right .chat.active-chat .bubble {
	-moz-transition-timing-function: cubic-bezier(0.4, -0.04, 1, 1);
	-o-transition-timing-function: cubic-bezier(0.4, -0.04, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, -0.04, 1, 1);
	transition-timing-function: cubic-bezier(0.4, -0.04, 1, 1);
}
.container .right .chat.active-chat .bubble:nth-of-type(1) {
	-moz-animation-duration: 0.15s;
	-webkit-animation-duration: 0.15s;
	animation-duration: 0.15s;
}
.container .right .chat.active-chat .bubble:nth-of-type(2) {
	-moz-animation-duration: 0.3s;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
}
.container .right .chat.active-chat .bubble:nth-of-type(3) {
	-moz-animation-duration: 0.45s;
	-webkit-animation-duration: 0.45s;
	animation-duration: 0.45s;
}
.container .right .chat.active-chat .bubble:nth-of-type(4) {
	-moz-animation-duration: 0.6s;
	-webkit-animation-duration: 0.6s;
	animation-duration: 0.6s;
}
.container .right .chat.active-chat .bubble:nth-of-type(5) {
	-moz-animation-duration: 0.75s;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
}
.container .right .chat.active-chat .bubble:nth-of-type(6) {
	-moz-animation-duration: 0.9s;
	-webkit-animation-duration: 0.9s;
	animation-duration: 0.9s;
}
.container .right .chat.active-chat .bubble:nth-of-type(7) {
	-moz-animation-duration: 1.05s;
	-webkit-animation-duration: 1.05s;
	animation-duration: 1.05s;
}
.container .right .chat.active-chat .bubble:nth-of-type(8) {
	-moz-animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
}
.container .right .chat.active-chat .bubble:nth-of-type(9) {
	-moz-animation-duration: 1.35s;
	-webkit-animation-duration: 1.35s;
	animation-duration: 1.35s;
}
.container .right .chat.active-chat .bubble:nth-of-type(10) {
	-moz-animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
}
.container .right .write {
	position: absolute;
	height: 62px;
	line-height: 62px;
	padding-left: 8px;
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: -o-calc(100%);
	width: calc(100%);
}
.container .right .write input {
	font-size: 16px;
	float: left;
	width: 88%;
	height: 40px;
	padding: 0 10px;
	color: #1a1a1a;
	border: 0;
	outline: none;
	font-weight: 400;
}
.container .right .write .write-link.attach:before {
	display: inline-block;
	float: left;
	width: 20px;
	height: 42px;
	content: '';
	background-image: url("http://s1.postimg.org/s5gfy283f/attachemnt.png");
	background-repeat: no-repeat;
	background-position: center;
}
.container .right .write .write-link.smiley:before {
	display: inline-block;
	float: left;
	width: 20px;
	height: 42px;
	content: '';
	background-image: url("http://s14.postimg.org/q2ug83h7h/smiley.png");
	background-repeat: no-repeat;
	background-position: center;
}
.container .right .write .write-link.send:before {
	display: inline-block;
	float: left;
	width: 20px;
	height: 42px;
	margin-left: 11px;
	content: '';
	background-image: url("http://s30.postimg.org/nz9dho0pp/send.png");
	background-repeat: no-repeat;
	background-position: center;
}
.container .right .bubble {
	position: relative;
	display: inline-block;
	clear: both;
	margin-bottom: 8px;
	padding: 16px 30px;
	vertical-align: top;
	-moz-border-radius: 0px 50px 50px 50px;
	-webkit-border-radius: 0px 50px 50px 50px;
	border-radius: 0px 50px 50px 50px;
}
.container .right .bubble:before {
	position: absolute;
	top: 19px;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	content: "";
	line-height: 50px;
	color: #fff;
}
.container .right .bubble.you {
	float: left;
	color: #515151;
	background-color: #fff;
	border: 2px solid #e5e8ee;
	-webkit-align-self: flex-start;
	align-self: flex-start;
	-moz-animation-name: slideFromLeft;
	-webkit-animation-name: slideFromLeft;
	animation-name: slideFromLeft;
	margin-left: 50px;
}
.container .right .bubble.you:before {
	background-color: #b3d4b8;
	left: -61px;
	position: absolute;
	top: -10px;
	content: "\e902";
	font-family: 'icomoon';
	text-align: center;
	line-height: 50px;
	color: #fff;
}
.container .right .bubble.me {
	float: right;
	color: #1a1a1a;
	background-color: #fff;
	border: 2px solid #e5e8ee;
	-webkit-align-self: flex-end;
	align-self: flex-end;
	-moz-animation-name: slideFromRight;
	-webkit-animation-name: slideFromRight;
	animation-name: slideFromRight;
	-moz-border-radius: 50px 0px 50px 50px !important;
	-webkit-border-radius: 50px 0px 50px 50px !important;
	border-radius: 50px 0px 50px 50px !important;
	margin-right: 50px;
}
.container .right .bubble.me:before {
	background-color: #a5c3e3;
	right: -61px;
	position: absolute;
	top: -10px;
	content: "\e90f";
	font-family: 'icomoon';
	text-align: center;
	line-height: 50px;
	color: #fff;
}
.container .right .conversation-start {
	position: relative;
	width: 100%;
	margin-bottom: 27px;
	text-align: center;
}
.container .right .conversation-start span {
	font-size: 14px;
	display: inline-block;
	color: #999;
}
.container .right .conversation-start span:before, .container .right .conversation-start span:after {
	position: absolute;
	top: 10px;
	display: inline-block;
	width: 30%;
	height: 1px;
	content: '';
	background-color: #e6e6e6;
}
.container .right .conversation-start span:before {
	left: 0;
}
.container .right .conversation-start span:after {
	right: 0;
}
 @keyframes slideFromLeft {
 0% {
 margin-left: -200px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
 opacity: 0;
}
 100% {
 margin-left: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
 opacity: 1;
}
}
@-webkit-keyframes slideFromLeft {
 0% {
 margin-left: -200px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
 opacity: 0;
}
 100% {
 margin-left: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
 opacity: 1;
}
}
@keyframes slideFromRight {
 0% {
 margin-right: -200px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
 opacity: 0;
}
 100% {
 margin-right: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
 opacity: 1;
}
}
@-webkit-keyframes slideFromRight {
 0% {
 margin-right: -200px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
 opacity: 0;
}
 100% {
 margin-right: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
 opacity: 1;
}
}
.credits {
	color: white;
	font-size: 11px;
	position: absolute;
	bottom: 10px;
	right: 15px;
}
.credits a {
	color: white;
	text-decoration: none;
}
